.axd_dt th.sortedASC {
	border-top:5px solid rgb(202,228,0);
}
.axd_dt th.sortedDESC {
	border-bottom:5px solid rgb(202,228,0);
}

tr.axdDTRowSelected td {
	background-color:#fff;
}

tr.axdDTControlsRow {
	background-color: #ddd;
}

.axdDTCustomControls {
	float:left;
}
.axdDTControls {
	float:right;
	margin-right:1px;
}
.axdDTHighlight {
	background-color: #FCF232;
}
.axdDTNull {
	color:#bbb;
}

table.axd_dt {
width:100%;
}

table.axd_dt th {
font-size:11px;
font-weight:normal;
text-transform: capitalize;
font-variant: small-caps;
}

table.axd_dt td a {
font-size:11px;
font-weight:normal;
color:black;
padding:0 2px;
}
tr.axdDTControlsRow {
display:none;
visibility:hidden;}

table.axd_dt td a:hover {
color:rgb(251,72,0);
}

table.axd_dt tr.grn {
background-color:rgb(201,255,201);
/*color:white;*/
}

table.axd_dt tr.red {
background-color:rgb(255,201,201);
/*color:white;*/
}
table.axd_dt tr.blu {
background-color:rgb(201,201,255);
/*color:white;*/
}

table.axd_dt tr:hover {
background-color:rgb(214,214,214);
color:white;
cursor:pointer;
}